<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <title>Elpida</title>
    <base href="/"/>
    <meta content="width=device-width, initial-scale=1.0" name="viewport"/>
    <meta content="Cross Platform Open Source Cpu and Algorithm Benchmark" name="Description">

    <link href="assets/favicon.png" rel="icon" type="image/x-icon"/>
    <link href="manifest.webmanifest" rel="manifest">

    <link href="assets/icons/Elpida-icon-180x180.png" rel="apple-touch-icon">
    <meta content="#E5E8FD" name="theme-color">

    <link href="https://fonts.googleapis.com" rel="preconnect">
    <link crossorigin href="https://fonts.gstatic.com" rel="preconnect">
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600&display=swap" rel="stylesheet">
</head>
<body>
<app-root>
    <div class="loading-container">
        <img alt="Elpida Logo" height="20%" src="assets/Elpida_Logo.svg"/>
        <h3>Elpida is loading...</h3>
        <div class="spinner"></div>
    </div>
</app-root>
<noscript>Please enable JavaScript to continue using this application.</noscript>
</body>
</html>
